<!DOCTYPE html>
<html lang="en">

<head>
	<title>AStA SSH CA -- Access granted</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<base target="_blank">
	<!-- <meta HTTP-EQUIV="REFRESH" content="50; url=#"> -->
	<link rel="preload" href="/static/style.css" as="style">
	<link rel="stylesheet" type="text/css" href="/static/style.css">
	<link rel="icon" type="image/jpg" href="/static/img/logo.png"/>
	<script src="/static/script.js"></script>
</head>
<body>
	<header>
		<img src="/static/img/logo.png" alt="Logo" id="Logo">
		<h1>AStA SSH CA -- Access granted</h1>
	</header>
	<main>
		<section id="jwt-show-section" class="alert alert-success hidden">
			<h2>Token Retrieval</h2>
			<input type="password" value="" id="jwt-field" title="Token">
			<input type="button" id="jwt-copy-button" title="Copy Token to Clipboard" value="Copy Token">
		</section>
		<section class="alert alert-warning">
			<form action="/cgi/refreshlogin?as=html" method="post" enctype="application/x-www-form-urlencoded" target="_self">
				Fallback in case JavaScript is disabled:
				<input type="submit" value="View Token">
			</form>
			<noscript>
				<br>
				<span class="alert alert-danger">JavaScript is disabled!</span>
			</noscript>
		</section>

	</main>
	<footer class="alert alert-warning">
		<a href="https://asta.uni-goettingen.de/en">AStA Uni Göttingen</a><br>
		<a href="https://asta.uni-goettingen.de/en/imprint/">Imprint</a> | <a href="https://asta.uni-goettingen.de/en/imprint/data-protection/">Data protection</a><br>
		Mail at: admin ät asta.uni-goettingen.de<br>
	</footer>
</body>

<!-- The Cake Is A Lie! -->
</html>

